{
    "variants": {
        "level=0": { "model": "km:block/cooking_pot/copper/empty" },
        "level=1": { "model": "km:block/cooking_pot/copper/level1" },
        "level=2": { "model": "km:block/cooking_pot/copper/level2" },
        "level=3": { "model": "km:block/cooking_pot/copper/level3" }
    }
}
